:root {
  --bgnd: url(/dist/img/atmosphere.jpeg);
  --transparency: rgba(0, 0, 0, 0.65);
}

body {
  background-image: var(--bgnd);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  font-family: 'Montserrat', sans-serif;
}

div {
  margin-top: 5%;
}

input {
  margin: -8px 0 2px 0;
  width: 80%;
  height: 30px;
  font-size: 1em;
  opacity: 0.6;
  text-align: center;
}

button {
  background-color: var(--transparency);
  border: none;
  color: white;
  padding: 10px 30px;
  margin-top: 4px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1em;
  opacity: 0.6;
}

button:hover {
  color: #f11;
}

img {
  margin: -10px 0 -26px 0;
}
.container {
  display: flex;
  justify-content: center;
}

.content {
  color: #fff;
  background-color: var(--transparency);
  margin-top: 5%;
  text-align: center;
  padding: 24px;
  border-radius: 2%;
}

#location {
  font-size: 2em;
}

#temp {
  font-size: 3em;
}

#description {
  font-size: 1.5em;
}
